Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 589962 - [abrt] crash in abrt-1.0.9-1.fc12: Process /usr/bin/abrt-backtrace was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in abrt-1.0.9-1.fc12: Process /usr/bin/abrt-backtrace was killed...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cee18c9bf5985a6c49338185322...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-07 12:12 UTC by Jean-frederic Clere
Modified: 2013-03-03 23:00 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-25 10:30:13 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-07 12:12 UTC, Jean-frederic Clere
no flags Details
the requested backtrace. (deleted)
2010-05-07 12:46 UTC, Jean-frederic Clere
no flags Details

Description Jean-frederic Clere 2010-05-07 12:12:55 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: abrt-backtrace --single-thread --remove-exit-handlers --frame-depth=5 --remove-noncrash-frames /var/cache/abrt/ccpp-1273231242-11917/backtrace
component: abrt
executable: /usr/bin/abrt-backtrace
global_uuid: cee18c9bf5985a6c49338185322d0ce3d3e68551
kernel: 2.6.32.11-99.fc12.x86_64
package: abrt-1.0.9-1.fc12
rating: 4
reason: Process /usr/bin/abrt-backtrace was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 Jean-frederic Clere 2010-05-07 12:12:57 UTC
Created attachment 412322 [details]
File: backtrace

Comment 2 Karel Klíč 2010-05-07 12:16:12 UTC
Hello,

can you attach /var/cache/abrt/ccpp-1273231242-11917/backtrace as well, please? It would be incredibly useful for fixing this crash.

Comment 3 Jean-frederic Clere 2010-05-07 12:46:49 UTC
Created attachment 412335 [details]
the requested backtrace.

Comment 4 Karel Klíč 2010-10-25 10:30:13 UTC
Thank you for providing the backtrace. It helped to analyze the problem.

This bug is fixed in upstream git repository, which will become abrt-1.1.14 at
some point. As the fix was very intrusive (changing a lot of code), and it is
dangerous to update Fedora 12/13 with it (no decision about F-14 yet). Fedora
15 will contain the fix for sure.


Note You need to log in before you can comment on or make changes to this bug.